---
# tasks file for ossec-role
- name: install ossec dependencies
  include_tasks: ./service.yml
  when: "ansible_os_family == \"Debian\""
  tags:
    - ossec_essentials
    - ossec

- name: install ossec server in ubuntu
  include_tasks: ./ossec.yml
  when: "ansible_os_family == \"Debian\""
  tags:
    - ossec_server
    - ossec

- name: Download ossec WUI
  include_tasks: ./ossec_wui.yml
  when: "ansible_os_family == \"Debian\""
  tags:
    - ossec_wui
    - ossec
